﻿body 
{
    background-color:#fff;
    padding:6px;
    font-family:Myriad Web, Calibri, Verdana, Arial, Sans-Serif;
    font-size:14px;
}

.SectionHeader 
{
    font-size:16px;
    font-weight:bold;
    color:#333;
    text-align:left;
    margin-top:15px;
}

.HelpTitle
{
    font-size:18px;
    font-weight:bold;
    color:#008000;
    text-align:left;
}